Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10673

Description

The GRASS shell will not open on Windows x64. Clicking on the GRASS shell command in the GRASS toolbox has no effect whatsoever.

History

#1 - 2007-11-10 09:54 AM - Markus Neteler

Does the problem persist with QGIS 0.9.0? The included GRASS has undergone significant improvements for 64bit support and for native Windows

support.

Markus

#2 - 2009-03-16 05:09 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Probably invalid with newer versions. Please reopen it if appropriate.

#3 - 2009-08-22 01:02 AM - Anonymous

Milestone Version 1.0.2 deleted
